Bug 73426 - New User notification email has broken URL
Summary: New User notification email has broken URL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-04 16:07 UTC by Brian Faustyn
Modified: 2008-05-01 15:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-04 18:08:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Faustyn 2002-09-04 16:07:42 UTC
Description of Problem:
New user email has broken URL - The connection was refused when attempting to
connect to rhnweb.rwc-colo.redhat.com.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. https://rhnweb.rwc-colo.redhat.com/network/userlist/user_list.pxt
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2002-09-04 18:08:42 UTC
fixed in cvs, needs testing in webqa once RPMs are built

Comment 2 Josef Komenda 2002-09-17 18:05:55 UTC
Fixed during last push, closing.


Note You need to log in before you can comment on or make changes to this bug.